Subject: Re: [DNSOP] Call for Adoption: draft-wkumari-dnsop-alt-tld

From: Tim Wicinski <[email-masked]>
Date: Thu, 04 Jun 2015 15:26:36 -0700

Hi

The Adoption period passed last night and we had many comments, and the 
rough consensus is that this should be adopted by the working group. 
Authors, can you submit your updated version.

Thanks to all with the constructive comments.

tim

On 5/20/15 7:13 PM, Tim Wicinski wrote:
>  From the discussion on the mailing list, this draft appears to have
> support in the working group. The authors have requested a Call for
> Adoption.  The chairs want to move forward with this draft if it has
> consensus support.
>
> This starts a Call for Adoption for draft-wkumari-dnsop-alt-tld
>
> The draft is available here:
> https://datatracker.ietf.org/doc/draft-wkumari-dnsop-alt-tld/
>
> Please review this draft to see if you think it is suitable for adoption
> by DNSOP, and comments to the list, clearly stating your view.
>
> Please also indicate if you are willing to contribute text, review, etc.
>
>
> This call for adoption ends Wednesday June 3rd, 2015.
>
>
> Thanks,
> tim/suzanne